
<form class="form-horizontal bordered-group ng-pristine ng-valid" name="empAccountForm" ng-submit="api.setAccount(data.employee)" role="form" novalidate>
    <div class="form-group">
        <label class="col-sm-4 control-label">登陆账户</label>
        <div class="col-sm-7">
          <input type="email" class="form-control" name="account" autocomplete="off" ng-pattern="reg.EMAIL" ng-model="data.employee.account"  required  ng-pattern-err-type="email">
        </div>
    </div>
    <div class="form-group">
        <label class="col-sm-4 control-label">密码</label>
        <div class="col-sm-7">
    <input type="password" class="form-control" name="password" ng-model="data.employee.password" ng-minlength="6" ng-maxlength="15" required>
        </div>
    </div>
    <div class="form-group">
        <label class="col-sm-4 control-label">确认密码</label>
        <div class="col-sm-7">
              <input type="password" class="form-control" name="confirmNewPassword" same-to="data.employee.password" ng-model="data.employee.confirmNewPassword" required >
        </div>
    </div>
    <div class="w150 center-block mt10">
        <button class="btn btn-info" type="submit" ng-disabled="empAccountForm.$invalid">保存</button>
    </div>
</form>
